Linq4SP – RC2 timebomb extended

image Although the development of Linq4SP has been finished since a few weeks, unfortunately we had to be faced a few (sales and marketing based) issues during publishing it. So if you've downloaded and started to use the Linq4SP, probably you experienced an error message in the last days: "Your expiration date is reached! You need to purchase a license file to run this software."

We apologize for the inconvenience. Today a new version was uploaded, which has the same bits and no functional differences, but the time bomb is extended to January 1, 2009. You can download it from here.

We're working on the solving of our problems, and hopefully the final version can be released at the beginning of December. In a few days I'll be back with further informations.

Thanks for your understand, and let us know if there is anything we can help with.

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>